// article
article.article-page
  .container
    h2.h2 День открытых дверей в Академии «Спартак»
    .row
      .col-sm-6
        .article-page__image
          img(src="uploads/article-preview-1.jpg", alt="Фотография с тренировки")
      .col-sm-6
        .article-page__image
          img(src="uploads/article-preview-2.jpg", alt="Фотография с тренировки")
    .article-page__content
      p Обучением детей в футбольной школе «Спартак» занимаются преданные своему делу профессионалы. Все тренеры в нашей школе не только имеют профессиональное образование, но и прошли обучение и сертифицированы академией ФК «Спартак» для работы в качестве тренера школы «Спартака».
  // footer
  .article-page__footer.pattern-ragged.pattern-ragged-variant-4
    .container
      .article-page__date Дата публикации: <span> 11 ноября 2018 </span>
      // share
      .share-block
        .share-block__label Поделится:
        a(href="#").share-block__link
          +icon("vk")
        a(href="#").share-block__link
          +icon("facebook")
